.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.252000px;}
.ls0{letter-spacing:-0.240000px;}
.ls2{letter-spacing:-0.112000px;}
.ls10{letter-spacing:-0.084000px;}
.ls1{letter-spacing:-0.056000px;}
.ls6{letter-spacing:-0.036000px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.036000px;}
.lse{letter-spacing:0.042000px;}
.lsb{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.108000px;}
.ls5{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.180000px;}
.lsc{letter-spacing:0.288000px;}
.lsf{letter-spacing:0.294000px;}
.lsa{letter-spacing:2.000000px;}
.lsd{letter-spacing:2.948000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-4.080000px;}
.ws13{word-spacing:-2.720000px;}
.ws14{word-spacing:-0.920000px;}
.ws15{word-spacing:-0.828000px;}
.ws5{word-spacing:-0.072000px;}
.ws4{word-spacing:0.000000px;}
.ws17{word-spacing:0.108000px;}
.wsd{word-spacing:0.252000px;}
.wsf{word-spacing:0.288000px;}
.ws22{word-spacing:0.320000px;}
.ws11{word-spacing:0.324000px;}
.ws21{word-spacing:0.336000px;}
.ws8{word-spacing:0.360000px;}
.wsb{word-spacing:0.396000px;}
.ws10{word-spacing:0.468000px;}
.ws7{word-spacing:0.504000px;}
.wsc{word-spacing:0.540000px;}
.wsa{word-spacing:0.576000px;}
.ws12{word-spacing:0.612000px;}
.ws19{word-spacing:0.648000px;}
.ws1{word-spacing:0.672000px;}
.ws18{word-spacing:0.684000px;}
.wse{word-spacing:0.792000px;}
.ws1a{word-spacing:0.864000px;}
.ws16{word-spacing:0.900000px;}
.ws9{word-spacing:1.008000px;}
.ws1e{word-spacing:1.092000px;}
.ws2{word-spacing:1.120000px;}
.ws0{word-spacing:1.440000px;}
.ws3{word-spacing:1.792000px;}
.ws6{word-spacing:1.800000px;}
.ws1f{word-spacing:2.604000px;}
.ws20{word-spacing:3.570000px;}
.ws1d{word-spacing:10.008000px;}
.ws1c{word-spacing:12.232000px;}
._1d{margin-left:-1.722000px;}
._15{width:1.440000px;}
._10{width:15.372000px;}
._e{width:26.892000px;}
._11{width:28.008000px;}
._14{width:36.936000px;}
._f{width:60.948000px;}
._12{width:62.064000px;}
._5{width:80.388000px;}
._b{width:99.385200px;}
._0{width:121.860000px;}
._d{width:123.829200px;}
._2{width:129.996000px;}
._8{width:132.588000px;}
._1{width:134.316000px;}
._4{width:140.544000px;}
._13{width:154.548000px;}
._3{width:166.500000px;}
._c{width:168.156000px;}
._9{width:209.761200px;}
._6{width:265.572000px;}
._a{width:297.468000px;}
._7{width:299.628000px;}
._16{width:354.240000px;}
._1b{width:423.900000px;}
._1c{width:527.400000px;}
._17{width:543.312000px;}
._1a{width:548.208000px;}
._18{width:551.988000px;}
._19{width:557.748000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.800000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:120.000000px;}
.y6{bottom:0.000000px;}
.y2b{bottom:19.301663px;}
.y2a{bottom:47.731876px;}
.y7{bottom:51.092637px;}
.y5{bottom:62.446556px;}
.y41{bottom:65.443990px;}
.y40{bottom:115.037910px;}
.y3f{bottom:172.261663px;}
.y27{bottom:227.032969px;}
.y3e{bottom:229.485416px;}
.y26{bottom:254.282375px;}
.y3d{bottom:258.097292px;}
.y3c{bottom:286.709169px;}
.y25{bottom:305.783072px;}
.y24{bottom:379.902138px;}
.y22{bottom:379.902819px;}
.y23{bottom:386.714489px;}
.y20{bottom:404.699097px;}
.y21{bottom:411.511449px;}
.y1f{bottom:472.004449px;}
.y1e{bottom:551.845891px;}
.y1c{bottom:551.846572px;}
.y1d{bottom:558.658242px;}
.y1b{bottom:576.642850px;}
.y19{bottom:576.644894px;}
.y1a{bottom:583.455202px;}
.y18{bottom:619.425781px;}
.y17{bottom:644.222059px;}
.y3a{bottom:690.000380px;}
.y16{bottom:705.261410px;}
.y39{bottom:717.249786px;}
.y15{bottom:754.310341px;}
.y4{bottom:784.814689px;}
.y38{bottom:793.817211px;}
.y14{bottom:796.819415px;}
.y37{bottom:818.887346px;}
.y13{bottom:821.343880px;}
.y3{bottom:822.963857px;}
.y12{bottom:845.868346px;}
.y36{bottom:868.753760px;}
.y11{bottom:870.392811px;}
.y35{bottom:893.823895px;}
.y10{bottom:913.173698px;}
.yf{bottom:955.954584px;}
.y34{bottom:968.760443px;}
.ye{bottom:1005.003515px;}
.y33{bottom:1043.696991px;}
.yd{bottom:1054.052447px;}
.y32{bottom:1068.493269px;}
.y31{bottom:1093.563404px;}
.yc{bottom:1103.101378px;}
.y30{bottom:1118.633539px;}
.y2{bottom:1118.906033px;}
.yb{bottom:1127.625843px;}
.y29{bottom:1140.705558px;}
.y2f{bottom:1143.429818px;}
.ya{bottom:1152.150309px;}
.y1{bottom:1157.055202px;}
.y28{bottom:1165.230024px;}
.y2e{bottom:1168.499952px;}
.y9{bottom:1176.674774px;}
.y2d{bottom:1193.570087px;}
.y2c{bottom:1218.366366px;}
.y8{bottom:1219.183848px;}
.y0{bottom:1237.713444px;}
.y3b{bottom:1280.222518px;}
.h8{height:25.634375px;}
.h6{height:42.275879px;}
.h7{height:44.367188px;}
.h9{height:46.973199px;}
.hd{height:49.321859px;}
.hc{height:51.670519px;}
.h2{height:69.015625px;}
.h1{height:147.890625px;}
.h5{height:1185.349169px;}
.h3{height:1264.826603px;}
.h4{height:1323.866983px;}
.ha{height:1329.543943px;}
.hb{height:1331.814727px;}
.h0{height:1351.116390px;}
.w6{width:611.976247px;}
.w4{width:613.111639px;}
.w1{width:885.605701px;}
.w3{width:918.532067px;}
.w5{width:925.344418px;}
.w0{width:953.729216px;}
.w2{width:956.000000px;}
.x4{left:0.000000px;}
.x3{left:32.926366px;}
.x1b{left:100.062090px;}
.x5{left:103.320665px;}
.x6{left:129.491449px;}
.x1a{left:196.524988px;}
.x0{left:224.319382px;}
.x2{left:225.954347px;}
.x1{left:229.769264px;}
.x17{left:238.432304px;}
.x18{left:258.108646px;}
.x9{left:303.343342px;}
.xa{left:360.293919px;}
.xb{left:366.833777px;}
.x8{left:386.998337px;}
.xc{left:447.764513px;}
.xd{left:454.576865px;}
.x10{left:456.756817px;}
.x11{left:463.296675px;}
.x7{left:515.614853px;}
.x12{left:572.839287px;}
.x13{left:579.379145px;}
.xe{left:624.068171px;}
.xf{left:630.880523px;}
.x19{left:644.232050px;}
.x14{left:662.762328px;}
.x15{left:669.302185px;}
.x16{left:734.428266px;}
.x1c{left:739.333159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.187894pt;}
.ls9{letter-spacing:-0.147967pt;}
.ls0{letter-spacing:-0.140921pt;}
.ls2{letter-spacing:-0.065763pt;}
.ls10{letter-spacing:-0.049322pt;}
.ls1{letter-spacing:-0.032881pt;}
.ls6{letter-spacing:-0.021138pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.021138pt;}
.lse{letter-spacing:0.024661pt;}
.lsb{letter-spacing:0.042276pt;}
.ls3{letter-spacing:0.063414pt;}
.ls5{letter-spacing:0.084552pt;}
.ls7{letter-spacing:0.105690pt;}
.lsc{letter-spacing:0.169105pt;}
.lsf{letter-spacing:0.172628pt;}
.lsa{letter-spacing:1.174338pt;}
.lsd{letter-spacing:1.730974pt;}
.ws1b{word-spacing:-2.395649pt;}
.ws13{word-spacing:-1.597099pt;}
.ws14{word-spacing:-0.540195pt;}
.ws15{word-spacing:-0.486176pt;}
.ws5{word-spacing:-0.042276pt;}
.ws4{word-spacing:0.000000pt;}
.ws17{word-spacing:0.063414pt;}
.wsd{word-spacing:0.147967pt;}
.wsf{word-spacing:0.169105pt;}
.ws22{word-spacing:0.187894pt;}
.ws11{word-spacing:0.190243pt;}
.ws21{word-spacing:0.197289pt;}
.ws8{word-spacing:0.211381pt;}
.wsb{word-spacing:0.232519pt;}
.ws10{word-spacing:0.274795pt;}
.ws7{word-spacing:0.295933pt;}
.wsc{word-spacing:0.317071pt;}
.wsa{word-spacing:0.338209pt;}
.ws12{word-spacing:0.359347pt;}
.ws19{word-spacing:0.380485pt;}
.ws1{word-spacing:0.394577pt;}
.ws18{word-spacing:0.401623pt;}
.wse{word-spacing:0.465038pt;}
.ws1a{word-spacing:0.507314pt;}
.ws16{word-spacing:0.528452pt;}
.ws9{word-spacing:0.591866pt;}
.ws1e{word-spacing:0.641188pt;}
.ws2{word-spacing:0.657629pt;}
.ws0{word-spacing:0.845523pt;}
.ws3{word-spacing:1.052206pt;}
.ws6{word-spacing:1.056904pt;}
.ws1f{word-spacing:1.528987pt;}
.ws20{word-spacing:2.096192pt;}
.ws1d{word-spacing:5.876385pt;}
.ws1c{word-spacing:7.182248pt;}
._1d{margin-left:-1.011105pt;}
._15{width:0.845523pt;}
._10{width:9.025958pt;}
._e{width:15.790142pt;}
._11{width:16.445423pt;}
._14{width:21.687665pt;}
._f{width:35.786762pt;}
._12{width:36.442042pt;}
._5{width:47.201322pt;}
._b{width:58.355885pt;}
._0{width:71.552385pt;}
._d{width:72.708638pt;}
._2{width:76.329590pt;}
._8{width:77.851531pt;}
._1{width:78.866159pt;}
._4{width:82.523046pt;}
._13{width:90.745757pt;}
._3{width:97.763598pt;}
._c{width:98.735950pt;}
._9{width:123.165223pt;}
._6{width:155.935582pt;}
._a{width:174.663916pt;}
._7{width:175.932201pt;}
._16{width:207.998661pt;}
._1b{width:248.900837pt;}
._1c{width:309.672803pt;}
._17{width:319.015833pt;}
._1a{width:321.890611pt;}
._18{width:324.110109pt;}
._19{width:327.492201pt;}
.fs3{font-size:12.213110pt;}
.fs2{font-size:21.138075pt;}
.fs4{font-size:23.486750pt;}
.fs6{font-size:24.661088pt;}
.fs5{font-size:25.835425pt;}
.fs1{font-size:32.881450pt;}
.fs0{font-size:70.460251pt;}
.y6{bottom:0.000000pt;}
.y2b{bottom:11.333333pt;}
.y2a{bottom:28.026667pt;}
.y7{bottom:30.000000pt;}
.y5{bottom:36.666667pt;}
.y41{bottom:38.426667pt;}
.y40{bottom:67.546667pt;}
.y3f{bottom:101.146667pt;}
.y27{bottom:133.306667pt;}
.y3e{bottom:134.746667pt;}
.y26{bottom:149.306667pt;}
.y3d{bottom:151.546667pt;}
.y3c{bottom:168.346667pt;}
.y25{bottom:179.546267pt;}
.y24{bottom:223.066667pt;}
.y22{bottom:223.067067pt;}
.y23{bottom:227.066667pt;}
.y20{bottom:237.626667pt;}
.y21{bottom:241.626667pt;}
.y1f{bottom:277.146267pt;}
.y1e{bottom:324.026667pt;}
.y1c{bottom:324.027067pt;}
.y1d{bottom:328.026667pt;}
.y1b{bottom:338.586667pt;}
.y19{bottom:338.587867pt;}
.y1a{bottom:342.586667pt;}
.y18{bottom:363.707467pt;}
.y17{bottom:378.267067pt;}
.y3a{bottom:405.146667pt;}
.y16{bottom:414.107467pt;}
.y39{bottom:421.146667pt;}
.y15{bottom:442.907467pt;}
.y4{bottom:460.818667pt;}
.y38{bottom:466.104667pt;}
.y14{bottom:467.867467pt;}
.y37{bottom:480.825067pt;}
.y13{bottom:482.267467pt;}
.y3{bottom:483.218667pt;}
.y12{bottom:496.667467pt;}
.y36{bottom:510.105067pt;}
.y11{bottom:511.067467pt;}
.y35{bottom:524.825467pt;}
.y10{bottom:536.187067pt;}
.yf{bottom:561.306667pt;}
.y34{bottom:568.825867pt;}
.ye{bottom:590.106667pt;}
.y33{bottom:612.826267pt;}
.yd{bottom:618.906667pt;}
.y32{bottom:627.385867pt;}
.y31{bottom:642.106267pt;}
.yc{bottom:647.706667pt;}
.y30{bottom:656.826667pt;}
.y2{bottom:656.986667pt;}
.yb{bottom:662.106667pt;}
.y29{bottom:669.786667pt;}
.y2f{bottom:671.386267pt;}
.ya{bottom:676.506667pt;}
.y1{bottom:679.386667pt;}
.y28{bottom:684.186667pt;}
.y2e{bottom:686.106667pt;}
.y9{bottom:690.906667pt;}
.y2d{bottom:700.827067pt;}
.y2c{bottom:715.386667pt;}
.y8{bottom:715.866667pt;}
.y0{bottom:726.746667pt;}
.y3b{bottom:751.706667pt;}
.h8{height:15.051704pt;}
.h6{height:24.823075pt;}
.h7{height:26.051026pt;}
.h9{height:27.581195pt;}
.hd{height:28.960255pt;}
.hc{height:30.339314pt;}
.h2{height:40.523819pt;}
.h1{height:86.836755pt;}
.h5{height:696.000000pt;}
.h3{height:742.666667pt;}
.h4{height:777.333333pt;}
.ha{height:780.666667pt;}
.hb{height:782.000000pt;}
.h0{height:793.333333pt;}
.w6{width:359.333333pt;}
.w4{width:360.000000pt;}
.w1{width:520.000000pt;}
.w3{width:539.333333pt;}
.w5{width:543.333333pt;}
.w0{width:560.000000pt;}
.w2{width:561.333333pt;}
.x4{left:0.000000pt;}
.x3{left:19.333333pt;}
.x1b{left:58.753333pt;}
.x5{left:60.666667pt;}
.x6{left:76.033333pt;}
.x1a{left:115.393333pt;}
.x0{left:131.713333pt;}
.x2{left:132.673333pt;}
.x1{left:134.913333pt;}
.x17{left:140.000000pt;}
.x18{left:151.553333pt;}
.x9{left:178.113733pt;}
.xa{left:211.553333pt;}
.xb{left:215.393333pt;}
.x8{left:227.233333pt;}
.xc{left:262.913333pt;}
.xd{left:266.913333pt;}
.x10{left:268.193333pt;}
.x11{left:272.033333pt;}
.x7{left:302.752933pt;}
.x12{left:336.353333pt;}
.x13{left:340.193333pt;}
.xe{left:366.433333pt;}
.xf{left:370.433333pt;}
.x19{left:378.272933pt;}
.x14{left:389.153333pt;}
.x15{left:392.993333pt;}
.x16{left:431.233333pt;}
.x1c{left:434.113333pt;}
}
